Package javax.validation

# Interface MessageInterpolator

public interface MessageInterpolator

Version:
  $Rev$ $Date$

## Nested Class Summary

Nested Classes
Modifier and Type
Interface
Description
`static interface`
`MessageInterpolator.Context`

## Method Summary

Modifier and Type
Method
Description
`String`
`interpolate(String messageTemplate, MessageInterpolator.Context context)`
`String`
`interpolate(String messageTemplate, MessageInterpolator.Context context, Locale locale)`

## Method Details

### interpolate

String interpolate(String messageTemplate, MessageInterpolator.Context context)

### interpolate

String interpolate(String messageTemplate, MessageInterpolator.Context context, Locale locale)